|
Author Topic:   My problem, 1.5.9 game, Wrong game!?!
Old Sarge
New Member
posted May 23, 2001 07:10 AM            
I bought the "new?" 1.5.9 treadmarks game why says wrong game when connecting? Please help!
Old Sarge

IP:

JVortex
Member
posted May 23, 2001 07:34 AM            
make sure that at the top where it says master server in the multiplayer server screen it has the following IP address: "216.101.212.117" as this will connect you into the 1.5.9 servers.
you master IP may have got fouled up somehow. sounds like it got switched over to the demo IP maybe? or a 1.01 server system if there is one (is there a server setup for 1.01?)

if thats not the problem then have you downloaded the 1.5.9 patch from LDA's site? the version you buy in the store is 1.5 (unless something has changed), you then need the update patch to get to 1.5.9. the patch can be d loaded with this link if you didnt alread grab it and it is about 4 megs: http://www.treadmarks.com/TM159Update.exe

hope something there helps!

------------------
Let the rocks roll and the battle commence. BZ The RPG. Check out the site! Loads of Tread Marks support and AddOns. (Under Heavy Construction) The non-TM areas of the site have been resurrected!

[This message has been edited by JVortex (edited May 23, 2001).]

[This message has been edited by JVortex (edited May 23, 2001).]

IP: